Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 07:46:41 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc javed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  javed Bot:  Hi Javed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  001929557 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6304194996 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544343787            11:26 PM, 07th May                   Hamza                   Hi Javed,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:27 PM, 07th May                     javed                    Hello good afternoon i have ordered some stuff from centre point on 2nd may2021 and still didnt receive it           11:28 PM, 07th May                   Hamza                   Could you please share your order number so that I can assist you further?           11:31 PM, 07th May                     javed                    6304194996           11:31 PM, 07th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:35 PM, 07th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:36 PM, 07th May                   Hamza                   Could you please confirm is this your correct phone number 966544343787?           11:36 PM, 07th May                     javed                    Yes           11:36 PM, 07th May                   Hamza                   We sincerely apologize for any inconvenience caused,           11:41 PM, 07th May                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:41 PM, 07th May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:41 PM, 07th May                     javed                    Ok           11:42 PM, 07th May                   Hamza                   Is there anything else I can help you?            11:42 PM, 07th May                     javed                    No           11:43 PM, 07th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:46 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2539399